import { constants } from '../../common';

/**
 * See:
 *    https://github.com/superRaytin/react-monaco-editor/blob/master/examples/nextjs/components/monaco-editor-wrapper.js
 */
if (constants.IS_NEXT_BROWSER) {
  require('@timkendrick/monaco-editor/dist/external');
  (window as any).MonacoEnvironment = { baseUrl: constants.URL.BASE };
}
